MINOVAES - PRODUCT - Feature #1741

List Get Data "My Staff" Bl Dashboard - Work Schedule
10/24/2022 01:52 PM - Fiona Avangeline Jonathan

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Fiona Avangeline Jonathan % Done:
Category: Estimated time:
Target version: Spent time:

10/24/2022

0%
0.00 hour
2.00 hours

Description
Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Work Schedule tab Time Data.

Work Schedule
Start Date End Date DayType Public Holiday Notes
Mo Data Display
Page of 0 Mo data to display

1. Cek di PHRPAQ025, WorkScheduleType untuk EmployeelD tersebut.

2. Di tabel PHRTMWSGEN, WorkScheduleType yang didapat dari no 1 ditampilkan polanya sejak sequence 1 sampai dengan

terakhir beserta Flag nya.
3. Flag nya dilihat dari table PHRTMDAYTYP apakah OFF atau Work.

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 01:52 PM - Fiona Avangeline Jonathan
- File clipboard-202210241348-zpb4q.png added

#2 - 10/24/2022 01:53 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/26/2022 04:59 PM - Fiona Avangeline Jonathan

- Subject changed from List Get Data "My Staff" Bl Dashboard - Absence to List Get Data "My Staff" Bl Dashboard - Work Schedule

#4 - 12/20/2022 09:34 AM - Fiona Avangeline Jonathan

07/02/2025

1/2



http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#5 - 01/09/2023 05:47 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#6 - 04/13/2023 03:28 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Work Schedule Type Sudah di deploy. Untuk Field Public Holiday dan Notes itu dari mana ya?

SP: MSSWS
SDATATABLEFIELD: PDSWFBIWS

#7 - 04/14/2023 11:14 AM - Fiona Avangeline Jonathan
- File clipboard-202304141114-mdfOp.png added
- Status changed from QA Test to Closed

Done, terima kasih.

Work Schedule

Start Date End Date DayTyps
01/01/20M6  3M2/9999  Working Day
01/01/20M¢6  3M2/9999  Working Day
01/01/20M6  3M2/9999  Working Day
01/01/20M6  3M2/9999  Working Day
01/01/206  3M2/9999  Working Day
01/01/2006  31/12/99%%  OFF
01/01/20M6 3M2/998¢  OFF
